## rock-master-20.01-planning-lama 0.20150408

=== CMakeLists.txt ===
# CMakeLists.txt has to be located in the project folder and cmake has to be
# executed from 'project/build' with 'cmake ../'.
cmake_minimum_required(VERSION 2.6)
find_package(Rock)
rock_init(lama 0.1)

configure_file( ${CMAKE_CURRENT_SOURCE_DIR}/plan.in ${CMAKE_CURRENT_BINARY_DIR}/lama-planner)

add_subdirectory(lama)

install(FILES ${CMAKE_CURRENT_BINARY_DIR}/lama-planner
    PERMISSIONS OWNER_READ OWNER_WRITE OWNER_EXECUTE GROUP_READ GROUP_EXECUTE WORLD_READ WORLD_EXECUTE
    DESTINATION bin
    )

=== debian/changelog ===
rock-master-20.01-planning-lama (0.20150408-1~xenial) unstable; urgency=low

  * Package automatically built using 'apaka'
  * repository: github:/rock-planning/planning-lama.git
  * branch: refs/heads/master
  * commit: 6d519408a1cc9636555d1b40ab67dd8827cd9211
  * tag: 

 -- Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>  Sun, 09 Feb 2020 02:29:35 +0100

=== debian/control ===
Source: rock-master-20.01-planning-lama
Section: science
Priority: optional
Maintainer: Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>
Uploaders: Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>
Build-Depends: cdbs, debhelper (>= 8.0.0), pkg-config, dh-autoreconf, cmake, rock-master-20.01-base-cmake, rock-master-20.01-base-types
Standards-Version: 3.9.2
Homepage: http://www.rock-robotics.org

Package: rock-master-20.01-planning-lama
Architecture: any
Depends: ${shlibs:Depends}, rock-master-20.01-base-cmake, rock-master-20.01-base-types, cmake
Description: LAMA planner
 This in an integration package for the LAMA planner (see url) as used on the 2011 planning competition.
  No additional functionality is provided, adaptation to the original sources are made only to include the planner into the
  build infrastructure.
